#chat_livetex_callkeeper {
	background: #F4F3F3;
}

#chat_livetex_callkeeper .logo {
	margin: 15px 15px;
	display: inline-block;
}

#chat_livetex_callkeeper a,
#individual_research a {
	color: #2f7aba;
	text-decoration: none;
}

#chat_livetex_callkeeper a:hover,
#individual_research a:hover {
	color: #3fc1fe;
}

#chat_livetex_callkeeper .questions {
	margin: 0px 15px;
	margin-bottom: 10px;
}

#chat_livetex_callkeeper .questions span {

	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	line-height: normal;
	color: #000000;
	cursor: default;
}

#chat_livetex_callkeeper .links {
	display: inline-block;
	margin: 0px 15px;
	margin-bottom: 15px;
}

#chat_livetex_callkeeper .links span {
	display: block;
	font-family: Arial;
	font-size: 13px;
	line-height: normal;
	color: #000000;
	cursor: default;
}

#individual_research {
	background: #F4F3F3;
}

#individual_research .questions {
	display: inline-block;
	margin: 0px 15px;
	margin-bottom: 10px;
	margin-top: 15px;
}

#individual_research .questions span {
	display: block;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	line-height: normal;
	color: #000000;
	cursor: default;
}

#individual_research .order {
	margin: 0px 15px;
	margin-bottom: 15px;
}

#individual_research .order span {
	display: block;
	font-family: Arial;
	font-size: 13px;
	line-height: normal;
	color: #000000;
	cursor: default;
}

#individual_research button {
	width: 192px;
	height: 36px;
	margin: 0px 15px;
	margin-bottom: 15px;
	background: linear-gradient(180deg, #FEFEFE 0%, #E1E3E5 100%);
	border: 1px solid #CBCED2;
	box-sizing: border-box;
	box-shadow: inset 0px -2px 0px rgba(204, 207, 210, 0.75);
	border-radius: 3px;
	font-family: Trebuchet MS;
	font-weight: bold;
	font-size: 14px;
	line-height: normal;
	cursor: pointer;
}

#individual_research button:hover {
	background: linear-gradient(180deg, #e1e4e6 0%, #fefefe 100%);
	border: 1px solid #ccd0d3;
	box-shadow: inset 0px -2px 0px rgba(204, 207, 210, 0.75);
}


